/* Platform Styling for products & corporate */

/* Reset */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, abbr, acronym, em, img, strong, sub, sup, ol, ul, li, dl, dt, dd, fieldset, form, label { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; }
html { font-family: small; font-size: 125%; }
body, input, select, textarea, button { font-size: 75%; line-height: 1.4; outline: 0; }
input, button, select, textarea { font-size: 1em; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
input[type=search] { -webkit-appearance: textfield; }
input[type=date]::-webkit-outer-spin-button,
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-input-list-button { display: none; }
sup { vertical-align: super; }
sub { vertical-align: sub; }
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
table { border-collapse: collapse; border-spacing: 0; }
::-moz-focus-inner { outline: 0; border: 0; }
a:active { background: inherit; }
/* IE10 fix */
ul { list-style: none; }



/* Global */
.wrapper { position: relative; overflow: hidden; width: 1200px; margin: 0 auto; }


/* Grid */
/*grid*/
.grid3 { width: 21%; }
.grid4 { width: 29.333%; }
.grid6 { width: 46%; }
.grid8 { width: 62.667%; }
.grid9 { width: 71%; }
.grid12 { width: 96%; }
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11,
.grid12 { display: block; margin-left: 2%; margin-right: 2%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; float: left; }
.row { margin: 0 -2% 1em; overflow: hidden; }




/* header */


/* content */
.block { border: 1px solid #ccc; min-height: 200px; background: #eee; }
.grid4 .block { margin-bottom: 2em; }
.block > div { padding: 12px; }
.block > h3 { padding: 12px; background: #ddd; }

.block.noborder { border: 0; }
.block.noborder > div { padding: 0; }
.block.noborder > h3 { padding: 0; background: #ddd; }

.socialmedia,
.searchstats { padding: 1em 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }

/*Owl carousel*/
/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
/* display none until init */
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y; }
.owl-carousel .owl-wrapper { display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px); }
.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100%; }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out; }

.owl-carousel .owl-item { float: left; }
/*.owl-controls .owl-page,
.owl-controls .owl-buttons div { cursor: pointer; }
.owl-controls { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }*/

/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); }

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.3
*/

.owl-theme .owl-controls { margin-top: 10px; text-align: center; }

/* Styling Next and Prev buttons */
.owl-theme .owl-controls .owl-buttons div { color: #FFF; display: inline-block; zoom: 1; *display: inline; /*IE7 life-saver */ margin: 5px; padding: 3px 10px; font-size: 12px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; background: #869791; filter: Alpha(Opacity=50); /*IE7 fix*/ opacity: 0.5; }

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover { filter: Alpha(Opacity=100); /*IE7 fix*/ opacity: 1; text-decoration: none; }

/* Styling Pagination*/
.owl-theme .owl-controls .owl-page { display: inline-block; zoom: 1; *display: inline; /*IE7 life-saver */ }
.owl-theme .owl-controls .owl-page span { display: block; width: 12px; height: 12px; margin: 5px 7px; filter: Alpha(Opacity=50); /*IE7 fix*/ opacity: 0.5; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; background: #869791; }

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span { filter: Alpha(Opacity=100); /*IE7 fix*/ opacity: 1; }

/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers { height: auto; width: auto; color: #FFF; padding: 2px 10px; font-size: 12px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }

/* preloading images */
.owl-item.loading { min-height: 150px; background: url(AjaxLoader.gif) no-repeat center center; }



/* lightbox */
#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 9998; width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 9999; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; padding: 1px; }
#lightbox-container-image { padding: 10px; padding-top: 30px; position: relative; top: -1px; left: -1px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#lightbox-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; padding: 1px; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none; }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 47%; height: 100%; zoom: 1; display: block; position: relative; }
#lightbox-nav-btnPrev { left: 9px; float: left; background: url(/includes/responsive/image/lightbox/prev-hover.png) left 48% no-repeat!important; }
#lightbox-nav-btnNext { right: 9px; float: right; background: url(/includes/responsive/image/lightbox/next-hover.png) right 48% no-repeat!important; }
#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 11px; }
#lightbox-container-image-data { padding: 0; color: #666; overflow: hidden; }
#lightbox-container-image-data #lightbox-image-details { width: 100%; float: left; text-align: left; }
#lightbox-image-details-caption { font-weight: normal; float: left; padding-top: 10px; }
#lightbox-image-details-caption em { font-size: 1.4em; }
#lightbox-image-details-currentNumber { display: block; clear: none; float: right; text-align: right; padding-top: 10px; }
#lightbox-secNav-btnClose { width: 69px; float: right; padding-bottom: 0.7em; position: absolute; top: 10px; margin-left: -38px; z-index: 100; }
#lightbox-secNav-btnClose span.close { padding-right: 20px; line-height: 1; position: absolute; left: -0px; color: #2f79ce; }
#lightbox-image { border: 1px solid #bfbfbf; }
